#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KSane::Core" for configuration ""
set_property(TARGET KSane::Core APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KSane::Core PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKSaneCore.so.23.08.4"
  IMPORTED_SONAME_NOCONFIG "libKSaneCore.so.1"
  )

list(APPEND _cmake_import_check_targets KSane::Core )
list(APPEND _cmake_import_check_files_for_KSane::Core "${_IMPORT_PREFIX}/lib/libKSaneCore.so.23.08.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
